<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset = "UTF-8">
        <meta name="title" content="KubSU Tests">
        <title>Тестирование</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="style/style.css">
        <link rel="stylesheet" href="wowanimate.css">
        <script src="https://yastatic.net/jquery/3.3.1/jquery.min.js"></script>
        <script src="wow.min.js"></script>
        <script>new WOW().init();</script>
    </head> 
    <body>
        <div id="zero_block" class="header">
            <h2 class="header_text">Тестирование студентов КубГУ</h2>
        </div>
        <script src="script.js"></script>
    </body>
</html>
